name: CommonsUser
form: $/webmors/webconfig/models/common/fields.yaml
modelClass: Webmors\Webconfig\Models\Common
defaultRedirect: webmors/webconfig/commonsuser
create:
    redirect: 'webmors/webconfig/commonsuser/update/:id'
    redirectClose: webmors/webconfig/commonsuser
update:
    redirect: webmors/webconfig/commonsuser
    redirectClose: webmors/webconfig/commonsuser
